package taxman;

import java.awt.*;

/**
* This class serves as the title area for the Taxman game.
*
* @author Jacob Crossman
* @version 1.0
*/
public class TitleArea extends Panel
{
   private static final Font fnt = new Font("Helvetica", Font.BOLD, 26);

   private Label title = new Label();

   public TitleArea(String T, Color textClr, Color backClr)
   {
      title.setText(T);
      title.setAlignment(Label.CENTER);
      title.setFont(fnt);
      title.setForeground(textClr);
      title.setBackground(backClr);

      setLayout(new BorderLayout());
      add("Center", title);
   }
}
